Subject: Re: [AVT] Last Call: draft-zimmermann-avt-zrtp (ZRTP: Media Path Key Agreement for Secure RTP) to Informational RFC

From: Philip Zimmermann <[email-masked]>
Date: Sat, 24 Apr 2010 14:33:04 -0700

Colin, thanks for your review of our draft.

Your remarks were most helpful.  I especially like what you've done in your own draft on guidelines for VBR codecs and VAD problems.  I now recommend that all ZRTP endpoints follow your guidelines.

We have made changes to the next ZRTP draft, draft 18, to address the issues you raised.  I see that Alan Johnston has also sent you an email to respond to your points.

Regards,
Phil

------------------------------------------------
Philip R Zimmermann    [email-masked]
(spelled with 2 n's)   http://philzimmermann.com
tel +1 831 425-7524    http://zfone.com